/*SECONDARY NAV*/
.pageContainer .SecondaryNav{width:170px; padding-left: 10px; min-height:0px;background-repeat:no-repeat;background-image:url(https://cdn.education.wisc.edu/CSS/SoETemplate4x/UWRedV2/Images/SecondaryNavGradation.png);background-color:#B70101;color:#FFF;}
.pageContainer .SecondaryNavHeader{color:#FFF !important;font-size:12px;font-weight:700;padding-left:0;display:block;margin-left:8px;text-indent:0;text-transform:uppercase;}
.pageContainer .SecondaryNavLinks{ padding: 12px 5px 12px 15px;}
.pageContainer .SecondaryNavLinks p{margin: 0 0 5px 0px;}
.pageContainer .SecondaryNav a{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .SecondaryNav a:link{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .SecondaryNav a:visited{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .SecondaryNav a:hover{font-size:11px;text-decoration:none;color:#FFF!important;text-decoration:underline;}
.pageContainer .SecondaryNav a:active{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .SecondaryNavLabel {font-size:12px; font-weight:bold; margin-left: -5px; padding-top: 5px;}
.pageContainer .SecondaryNavTree {margin-left: -5px;}
.pageContainer .SecondaryNavTree td{ white-space: normal !important; padding-top: 5px;}
/*.pageContainer .NewsContent tr:nth-child(odd) { background-color: #B70101;}
.pageContainer .NewsContent td {padding: 3px;}*/

/*SECONDARY NAV for Learning Connections*/
.pageContainer .LearningConnections2ndNav .SecondaryNav{width:170px; padding-left: 10px; min-height:0px;background-repeat:no-repeat;background-image:url(https://cdn.education.wisc.edu/CSS/SoETemplate4x/UWRedV2/Images/SecondaryNavGradation.png);background-color:#B70101;color:#FFF;}
.pageContainer .LearningConnections2ndNav  .SecondaryNavHeader{color:#FFF !important;
                                                               font-size:12px;
                                                               font-weight:700;
                                                               padding-left:0;
                                                               display:block;
                                                               margin-left:8px;
                                                               text-indent:0;
                                                               text-transform:uppercase;}
.pageContainer .LearningConnections2ndNav  .SecondaryNavLinks{ padding: 12px 5px 12px 15px;}
.pageContainer .LearningConnections2ndNav  .SecondaryNavLinks p{margin: 0 0 5px 0px;}
.pageContainer  .LearningConnections2ndNav .SecondaryNav a{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .LearningConnections2ndNav  .SecondaryNav a:link{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .LearningConnections2ndNav  .SecondaryNav a:visited{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer  .LearningConnections2ndNav .SecondaryNav a:hover{font-size:11px;text-decoration:none;color:#FFF!important;text-decoration:underline;}
.pageContainer  .LearningConnections2ndNav .SecondaryNav a:active{font-size:11px;text-decoration:none;color:#FFF!important;}
.pageContainer .LearningConnections2ndNav  .SecondaryNavLabel {font-size:12px; font-weight:bold; margin-left: -5px; padding-top: 10px;}
.pageContainer  .LearningConnections2ndNav .SecondaryNavTree {margin-left: 5px;}
    .pageContainer .LearningConnections2ndNav .SecondaryNavTree table {
        background-color:#b70101;
    }
        .pageContainer .LearningConnections2ndNav .SecondaryNavTree table tr {
        background-color:#b70101;
    }
.pageContainer  .LearningConnections2ndNav .SecondaryNavTree td{ white-space: normal !important; padding: 5px 0 0 0;}
/*.pageContainer .NewsContent tr:nth-child(odd) { background-color: #B70101;}
.pageContainer .NewsContent td {padding: 3px;}*/

.pageContainer .FullWidthNavigation ul {padding: 0;}